{
  "nation_code_noun_OTHER": {
    "message": "Otro"
  },
  "nation_code_noun_UNKNOWN": {
    "message": "Desconocido"
  },
  "nation_code_noun_AD": {
    "message": "Andorra"
  },
  "nation_code_noun_AE": {
    "message": "Emiratos Árabes Unidos"
  },
  "nation_code_noun_AF": {
    "message": "Afganistán"
  },
  "nation_code_noun_AG": {
    "message": "Antigua y Barbuda"
  },
  "nation_code_noun_AI": {
    "message": "Anguila"
  },
  "nation_code_noun_AL": {
    "message": "Albania"
  },
  "nation_code_noun_AM": {
    "message": "Armenia"
  },
  "nation_code_noun_AO": {
    "message": "Angola"
  },
  "nation_code_noun_AQ": {
    "message": "Antártida"
  },
  "nation_code_noun_AR": {
    "message": "Argentina"
  },
  "nation_code_noun_AS": {
    "message": "Samoa Americana"
  },
  "nation_code_noun_AT": {
    "message": "Austria"
  },
  "nation_code_noun_AU": {
    "message": "Australia"
  },
  "nation_code_noun_AW": {
    "message": "Aruba"
  },
  "nation_code_noun_AX": {
    "message": "Islas Åland"
  },
  "nation_code_noun_AZ": {
    "message": "Azerbaiyán"
  },
  "nation_code_noun_BA": {
    "message": "Bosnia y Herzegovina"
  },
  "nation_code_noun_BB": {
    "message": "Barbados"
  },
  "nation_code_noun_BD": {
    "message": "Bangladés"
  },
  "nation_code_noun_BE": {
    "message": "Bélgica"
  },
  "nation_code_noun_BF": {
    "message": "Burkina Faso"
  },
  "nation_code_noun_BG": {
    "message": "Bulgaria"
  },
  "nation_code_noun_BH": {
    "message": "Baréin"
  },
  "nation_code_noun_BI": {
    "message": "Burundi"
  },
  "nation_code_noun_BJ": {
    "message": "Benín"
  },
  "nation_code_noun_BL": {
    "message": "San Bartolomé"
  },
  "nation_code_noun_BM": {
    "message": "Bermudas"
  },
  "nation_code_noun_BN": {
    "message": "Brunéi Darussalam"
  },
  "nation_code_noun_BO": {
    "message": "Bolivia (Estado Plurinacional de)"
  },
  "nation_code_noun_BQ": {
    "message": "Bonaire, Sint Eustatius y Saba"
  },
  "nation_code_noun_BR": {
    "message": "Brasil"
  },
  "nation_code_noun_BS": {
    "message": "Bahamas"
  },
  "nation_code_noun_BT": {
    "message": "Bután"
  },
  "nation_code_noun_BV": {
    "message": "Isla Bouvet"
  },
  "nation_code_noun_BW": {
    "message": "Botsuana"
  },
  "nation_code_noun_BY": {
    "message": "Belarús"
  },
  "nation_code_noun_BZ": {
    "message": "Belice"
  },
  "nation_code_noun_CA": {
    "message": "Canadá"
  },
  "nation_code_noun_CC": {
    "message": "Islas Cocos (Keeling)"
  },
  "nation_code_noun_CD": {
    "message": "Congo, República Democrática del"
  },
  "nation_code_noun_CF": {
    "message": "República Centroafricana"
  },
  "nation_code_noun_CG": {
    "message": "Congo"
  },
  "nation_code_noun_CH": {
    "message": "Suiza"
  },
  "nation_code_noun_CI": {
    "message": "Costa de Marfil"
  },
  "nation_code_noun_CK": {
    "message": "Islas Cook"
  },
  "nation_code_noun_CL": {
    "message": "Chile"
  },
  "nation_code_noun_CM": {
    "message": "Camerún"
  },
  "nation_code_noun_CN": {
    "message": "China"
  },
  "nation_code_noun_CO": {
    "message": "Colombia"
  },
  "nation_code_noun_CR": {
    "message": "Costa Rica"
  },
  "nation_code_noun_CU": {
    "message": "Cuba"
  },
  "nation_code_noun_CV": {
    "message": "Cabo Verde"
  },
  "nation_code_noun_CW": {
    "message": "Curazao"
  },
  "nation_code_noun_CX": {
    "message": "Isla Christmas"
  },
  "nation_code_noun_CY": {
    "message": "Chipre"
  },
  "nation_code_noun_CZ": {
    "message": "Chequia"
  },
  "nation_code_noun_DE": {
    "message": "Alemania"
  },
  "nation_code_noun_DJ": {
    "message": "Yibuti"
  },
  "nation_code_noun_DK": {
    "message": "Dinamarca"
  },
  "nation_code_noun_DM": {
    "message": "Dominica"
  },
  "nation_code_noun_DO": {
    "message": "República Dominicana"
  },
  "nation_code_noun_DZ": {
    "message": "Argelia"
  },
  "nation_code_noun_EC": {
    "message": "Ecuador"
  },
  "nation_code_noun_EE": {
    "message": "Estonia"
  },
  "nation_code_noun_EG": {
    "message": "Egipto"
  },
  "nation_code_noun_EH": {
    "message": "Sahara Occidental"
  },
  "nation_code_noun_ER": {
    "message": "Eritrea"
  },
  "nation_code_noun_ES": {
    "message": "España"
  },
  "nation_code_noun_ET": {
    "message": "Etiopía"
  },
  "nation_code_noun_FI": {
    "message": "Finlandia"
  },
  "nation_code_noun_FJ": {
    "message": "Fiyi"
  },
  "nation_code_noun_FK": {
    "message": "Islas Malvinas (Falkland Islands)"
  },
  "nation_code_noun_FM": {
    "message": "Micronesia (Estados Federados de)"
  },
  "nation_code_noun_FO": {
    "message": "Islas Feroe"
  },
  "nation_code_noun_FR": {
    "message": "Francia"
  },
  "nation_code_noun_GA": {
    "message": "Gabón"
  },
  "nation_code_noun_GB": {
    "message": "Reino Unido"
  },
  "nation_code_noun_GD": {
    "message": "Granada"
  },
  "nation_code_noun_GE": {
    "message": "Georgia"
  },
  "nation_code_noun_GF": {
    "message": "Guayana Francesa"
  },
  "nation_code_noun_GG": {
    "message": "Guernsey"
  },
  "nation_code_noun_GH": {
    "message": "Ghana"
  },
  "nation_code_noun_GI": {
    "message": "Gibraltar"
  },
  "nation_code_noun_GL": {
    "message": "Groenlandia"
  },
  "nation_code_noun_GM": {
    "message": "Gambia"
  },
  "nation_code_noun_GN": {
    "message": "Guinea"
  },
  "nation_code_noun_GP": {
    "message": "Guadalupe"
  },
  "nation_code_noun_GQ": {
    "message": "Guinea Ecuatorial"
  },
  "nation_code_noun_GR": {
    "message": "Grecia"
  },
  "nation_code_noun_GS": {
    "message": "Georgia del Sur y las Islas Sandwich del Sur"
  },
  "nation_code_noun_GT": {
    "message": "Guatemala"
  },
  "nation_code_noun_GU": {
    "message": "Guam"
  },
  "nation_code_noun_GW": {
    "message": "Guinea-Bisáu"
  },
  "nation_code_noun_GY": {
    "message": "Guyana"
  },
  "nation_code_noun_HK": {
    "message": "HK, China"
  },
  "nation_code_noun_HM": {
    "message": "Isla Heard y las Islas McDonald"
  },
  "nation_code_noun_HN": {
    "message": "Honduras"
  },
  "nation_code_noun_HR": {
    "message": "Croacia"
  },
  "nation_code_noun_HT": {
    "message": "Haití"
  },
  "nation_code_noun_HU": {
    "message": "Hungría"
  },
  "nation_code_noun_ID": {
    "message": "Indonesia"
  },
  "nation_code_noun_IE": {
    "message": "Irlanda"
  },
  "nation_code_noun_IL": {
    "message": "Israel"
  },
  "nation_code_noun_IM": {
    "message": "Isla de Man"
  },
  "nation_code_noun_IN": {
    "message": "India"
  },
  "nation_code_noun_IO": {
    "message": "Territorio Británico del Océano Índico"
  },
  "nation_code_noun_IQ": {
    "message": "Irak"
  },
  "nation_code_noun_IR": {
    "message": "Irán (República Islámica de)"
  },
  "nation_code_noun_IS": {
    "message": "Islandia"
  },
  "nation_code_noun_IT": {
    "message": "Italia"
  },
  "nation_code_noun_JE": {
    "message": "Jersey"
  },
  "nation_code_noun_JM": {
    "message": "Jamaica"
  },
  "nation_code_noun_JO": {
    "message": "Jordania"
  },
  "nation_code_noun_JP": {
    "message": "Japón"
  },
  "nation_code_noun_KE": {
    "message": "Kenia"
  },
  "nation_code_noun_KG": {
    "message": "Kirguistán"
  },
  "nation_code_noun_KH": {
    "message": "Camboya"
  },
  "nation_code_noun_KI": {
    "message": "Kiribati"
  },
  "nation_code_noun_KM": {
    "message": "Comoras"
  },
  "nation_code_noun_KN": {
    "message": "San Cristóbal y Nieves"
  },
  "nation_code_noun_KP": {
    "message": "Corea (República Popular Democrática de)"
  },
  "nation_code_noun_KR": {
    "message": "Corea, República de"
  },
  "nation_code_noun_KW": {
    "message": "Kuwait"
  },
  "nation_code_noun_KY": {
    "message": "Islas Caimán"
  },
  "nation_code_noun_KZ": {
    "message": "Kazajistán"
  },
  "nation_code_noun_LA": {
    "message": "República Democrática Popular Lao"
  },
  "nation_code_noun_LB": {
    "message": "Líbano"
  },
  "nation_code_noun_LC": {
    "message": "Santa Lucía"
  },
  "nation_code_noun_LI": {
    "message": "Liechtenstein"
  },
  "nation_code_noun_LK": {
    "message": "Sri Lanka"
  },
  "nation_code_noun_LR": {
    "message": "Liberia"
  },
  "nation_code_noun_LS": {
    "message": "Lesoto"
  },
  "nation_code_noun_LT": {
    "message": "Lituania"
  },
  "nation_code_noun_LU": {
    "message": "Luxemburgo"
  },
  "nation_code_noun_LV": {
    "message": "Letonia"
  },
  "nation_code_noun_LY": {
    "message": "Libia"
  },
  "nation_code_noun_MA": {
    "message": "Marruecos"
  },
  "nation_code_noun_MC": {
    "message": "Mónaco"
  },
  "nation_code_noun_MD": {
    "message": "Moldova, República de"
  },
  "nation_code_noun_ME": {
    "message": "Montenegro"
  },
  "nation_code_noun_MF": {
    "message": "San Martín (parte francesa)"
  },
  "nation_code_noun_MG": {
    "message": "Madagascar"
  },
  "nation_code_noun_MH": {
    "message": "Islas Marshall"
  },
  "nation_code_noun_MK": {
    "message": "Macedonia del Norte"
  },
  "nation_code_noun_ML": {
    "message": "Mali"
  },
  "nation_code_noun_MM": {
    "message": "Myanmar"
  },
  "nation_code_noun_MN": {
    "message": "Mongolia"
  },
  "nation_code_noun_MO": {
    "message": "Macao, China"
  },
  "nation_code_noun_MP": {
    "message": "Islas Marianas del Norte"
  },
  "nation_code_noun_MQ": {
    "message": "Martinica"
  },
  "nation_code_noun_MR": {
    "message": "Mauritania"
  },
  "nation_code_noun_MS": {
    "message": "Montserrat"
  },
  "nation_code_noun_MT": {
    "message": "Malta"
  },
  "nation_code_noun_MU": {
    "message": "Mauricio"
  },
  "nation_code_noun_MV": {
    "message": "Maldivas"
  },
  "nation_code_noun_MW": {
    "message": "Malaui"
  },
  "nation_code_noun_MX": {
    "message": "México"
  },
  "nation_code_noun_MY": {
    "message": "Malasia"
  },
  "nation_code_noun_MZ": {
    "message": "Mozambique"
  },
  "nation_code_noun_NA": {
    "message": "Namibia"
  },
  "nation_code_noun_NC": {
    "message": "Nueva Caledonia"
  },
  "nation_code_noun_NE": {
    "message": "Níger"
  },
  "nation_code_noun_NF": {
    "message": "Isla Norfolk"
  },
  "nation_code_noun_NG": {
    "message": "Nigeria"
  },
  "nation_code_noun_NI": {
    "message": "Nicaragua"
  },
  "nation_code_noun_NL": {
    "message": "Países Bajos"
  },
  "nation_code_noun_NO": {
    "message": "Noruega"
  },
  "nation_code_noun_NP": {
    "message": "Nepal"
  },
  "nation_code_noun_NR": {
    "message": "Nauru"
  },
  "nation_code_noun_NU": {
    "message": "Niue"
  },
  "nation_code_noun_NZ": {
    "message": "Nueva Zelanda"
  },
  "nation_code_noun_OM": {
    "message": "Omán"
  },
  "nation_code_noun_PA": {
    "message": "Panamá"
  },
  "nation_code_noun_PE": {
    "message": "Perú"
  },
  "nation_code_noun_PF": {
    "message": "Polinesia Francesa"
  },
  "nation_code_noun_PG": {
    "message": "Papúa Nueva Guinea"
  },
  "nation_code_noun_PH": {
    "message": "Filipinas"
  },
  "nation_code_noun_PK": {
    "message": "Pakistán"
  },
  "nation_code_noun_PL": {
    "message": "Polonia"
  },
  "nation_code_noun_PM": {
    "message": "San Pedro y Miquelón"
  },
  "nation_code_noun_PN": {
    "message": "Pitcairn"
  },
  "nation_code_noun_PR": {
    "message": "Puerto Rico"
  },
  "nation_code_noun_PS": {
    "message": "Palestina, Estado de"
  },
  "nation_code_noun_PT": {
    "message": "Portugal"
  },
  "nation_code_noun_PW": {
    "message": "Palau"
  },
  "nation_code_noun_PY": {
    "message": "Paraguay"
  },
  "nation_code_noun_QA": {
    "message": "Qatar"
  },
  "nation_code_noun_RE": {
    "message": "Reunión"
  },
  "nation_code_noun_RO": {
    "message": "Rumania"
  },
  "nation_code_noun_RS": {
    "message": "Serbia"
  },
  "nation_code_noun_RU": {
    "message": "Federación Rusa"
  },
  "nation_code_noun_RW": {
    "message": "Ruanda"
  },
  "nation_code_noun_SA": {
    "message": "Arabia Saudita"
  },
  "nation_code_noun_SB": {
    "message": "Islas Salomón"
  },
  "nation_code_noun_SC": {
    "message": "Seychelles"
  },
  "nation_code_noun_SD": {
    "message": "Sudán"
  },
  "nation_code_noun_SE": {
    "message": "Suecia"
  },
  "nation_code_noun_SG": {
    "message": "Singapur"
  },
  "nation_code_noun_SH": {
    "message": "Santa Elena, Ascensión y Tristán de Acuña"
  },
  "nation_code_noun_SI": {
    "message": "Eslovenia"
  },
  "nation_code_noun_SJ": {
    "message": "Svalbard y Jan Mayen"
  },
  "nation_code_noun_SK": {
    "message": "Eslovaquia"
  },
  "nation_code_noun_SL": {
    "message": "Sierra Leona"
  },
  "nation_code_noun_SM": {
    "message": "San Marino"
  },
  "nation_code_noun_SN": {
    "message": "Senegal"
  },
  "nation_code_noun_SO": {
    "message": "Somalia"
  },
  "nation_code_noun_SR": {
    "message": "Surinam"
  },
  "nation_code_noun_SS": {
    "message": "Sudán del Sur"
  },
  "nation_code_noun_ST": {
    "message": "Santo Tomé y Príncipe"
  },
  "nation_code_noun_SV": {
    "message": "El Salvador"
  },
  "nation_code_noun_SX": {
    "message": "Sint Maarten (parte holandesa)"
  },
  "nation_code_noun_SY": {
    "message": "República Árabe Siria"
  },
  "nation_code_noun_SZ": {
    "message": "Eswatini"
  },
  "nation_code_noun_TC": {
    "message": "Islas Turcas y Caicos"
  },
  "nation_code_noun_TD": {
    "message": "Chad"
  },
  "nation_code_noun_TF": {
    "message": "Territorios Franceses del Sur"
  },
  "nation_code_noun_TG": {
    "message": "Togo"
  },
  "nation_code_noun_TH": {
    "message": "Tailandia"
  },
  "nation_code_noun_TJ": {
    "message": "Tayikistán"
  },
  "nation_code_noun_TK": {
    "message": "Tokelau"
  },
  "nation_code_noun_TL": {
    "message": "Timor-Leste"
  },
  "nation_code_noun_TM": {
    "message": "Turkmenistán"
  },
  "nation_code_noun_TN": {
    "message": "Túnez"
  },
  "nation_code_noun_TO": {
    "message": "Tonga"
  },
  "nation_code_noun_TR": {
    "message": "Turquía"
  },
  "nation_code_noun_TT": {
    "message": "Trinidad y Tobago"
  },
  "nation_code_noun_TV": {
    "message": "Tuvalu"
  },
  "nation_code_noun_TW": {
    "message": "Taiwán, China"
  },
  "nation_code_noun_TZ": {
    "message": "Tanzania, República Unida de"
  },
  "nation_code_noun_UA": {
    "message": "Ucrania"
  },
  "nation_code_noun_UG": {
    "message": "Uganda"
  },
  "nation_code_noun_UM": {
    "message": "Islas Ultramarinas Menores de los Estados Unidos"
  },
  "nation_code_noun_US": {
    "message": "Estados Unidos"
  },
  "nation_code_noun_UY": {
    "message": "Uruguay"
  },
  "nation_code_noun_UZ": {
    "message": "Uzbekistán"
  },
  "nation_code_noun_VA": {
    "message": "Santa Sede"
  },
  "nation_code_noun_VC": {
    "message": "San Vicente y las Granadinas"
  },
  "nation_code_noun_VE": {
    "message": "Venezuela (República Bolivariana de)"
  },
  "nation_code_noun_VG": {
    "message": "Islas Vírgenes (Británicas)"
  },
  "nation_code_noun_VI": {
    "message": "Islas Vírgenes (Estados Unidos)"
  },
  "nation_code_noun_VN": {
    "message": "Viet Nam"
  },
  "nation_code_noun_VU": {
    "message": "Vanuatu"
  },
  "nation_code_noun_WF": {
    "message": "Wallis y Futuna"
  },
  "nation_code_noun_WS": {
    "message": "Samoa"
  },
  "nation_code_noun_YE": {
    "message": "Yemen"
  },
  "nation_code_noun_YT": {
    "message": "Mayotte"
  },
  "nation_code_noun_ZA": {
    "message": "Sudáfrica"
  },
  "nation_code_noun_ZM": {
    "message": "Zambia"
  },
  "nation_code_noun_ZW": {
    "message": "Zimbabue"
  }
}
